Bug 974767 - [abrt] mkvtoolnix-6.2.0-1.fc19: libebml::EbmlElement::Render: Process /usr/bin/mkvmerge was killed by signal 6 (SIGABRT)
[abrt] mkvtoolnix-6.2.0-1.fc19: libebml::EbmlElement::Render: Process /usr/bi...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mkvtoolnix (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
abrt_hash:1ee754dfbeacbab0f666e7de178...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 11:55 EDT by Emmanuel Pacaud
Modified: 2013-07-24 06:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 06:49:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.23 KB, text/plain)
2013-06-15 11:55 EDT, Emmanuel Pacaud
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: core_backtrace (1.83 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: dso_list (4.41 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: environ (1.54 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: maps (20.70 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: open_fds (419 bytes, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details

  None (edit)
Description Emmanuel Pacaud 2013-06-15 11:55:49 EDT
Version-Release number of selected component:
mkvtoolnix-6.2.0-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        mkvmerge @/tmp/mmg-mkvmerge-options-19153-1369683496
crash_function: libebml::EbmlElement::Render
executable:     /usr/bin/mkvmerge
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: May 27 21:39:55 hobbes abrt[19405]: Saved core dump of pid 19252 (/usr/bin/mkvmerge) to /var/tmp/abrt/ccpp-2013-05-27-21:39:51-19252 (29073408 bytes)

Truncated backtrace:
Thread no. 1 (8 frames)
 #4 libebml::EbmlElement::Render at /usr/src/debug/libebml-1.3.0/src/EbmlElement.cpp:597
 #5 libebml::EbmlMaster::RenderData at /usr/src/debug/libebml-1.3.0/src/EbmlMaster.cpp:103
 #6 libebml::EbmlElement::Render at /usr/src/debug/libebml-1.3.0/src/EbmlElement.cpp:589
 #7 libmatroska::KaxCluster::Render at /usr/src/debug/libmatroska-1.4.0/src/KaxCluster.cpp:246
 #8 cluster_helper_c::render at src/merge/cluster_helper.cpp:485
 #9 cluster_helper_c::render_before_adding_if_necessary at src/merge/cluster_helper.cpp:104
 #10 cluster_helper_c::add_packet at src/merge/cluster_helper.cpp:220
 #11 main_loop at src/merge/output_control.cpp:2223
Comment 1 Emmanuel Pacaud 2013-06-15 11:55:56 EDT
Created attachment 761619 [details]
File: backtrace
Comment 2 Emmanuel Pacaud 2013-06-15 11:56:00 EDT
Created attachment 761621 [details]
File: cgroup
Comment 3 Emmanuel Pacaud 2013-06-15 11:56:03 EDT
Created attachment 761622 [details]
File: core_backtrace
Comment 4 Emmanuel Pacaud 2013-06-15 11:56:07 EDT
Created attachment 761625 [details]
File: dso_list
Comment 5 Emmanuel Pacaud 2013-06-15 11:56:11 EDT
Created attachment 761626 [details]
File: environ
Comment 6 Emmanuel Pacaud 2013-06-15 11:56:14 EDT
Created attachment 761627 [details]
File: limits
Comment 7 Emmanuel Pacaud 2013-06-15 11:56:18 EDT
Created attachment 761629 [details]
File: maps
Comment 8 Emmanuel Pacaud 2013-06-15 11:56:22 EDT
Created attachment 761631 [details]
File: open_fds
Comment 9 Emmanuel Pacaud 2013-06-15 11:56:25 EDT
Created attachment 761633 [details]
File: proc_pid_status
Comment 10 Nicolas Chauvet (kwizart) 2013-07-13 18:45:13 EDT
Can you reproduce with mkvtoolnix 6.3.0 from updates-testing
Comment 11 Nicolas Chauvet (kwizart) 2013-07-24 06:49:44 EDT
Please try to reproduce with mkvtoolnix-6.3.0 from updates-testing

Note You need to log in before you can comment on or make changes to this bug.